{
"Id": "5f6ed713-1586-401a-ac8f-52451ff8c9bf",
"Name": "OCR Cleanup",
"TypeName": "Grooper.IP.IpProfile",
"ParentId": "5e5596c0-fd31-46e9-8486-b35aea00884d",
"NodeIndex": 1,
"NumChildren": 1,
"Properties":   {"Description": "Performs temporary pre-OCR image cleanup to remove hole punches,\r\nlines, negated regions, halftone regions, barcodes, and specks."}
}